{
  "name": "條件：座標小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_coordinate_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p)$(thing)條件：座標/$ 小部件比較兩個 $(l:programming/coordinate)座標/$。可以對這些座標進行不同的測試，尤其是針對座標的每個軸 (X/Y/Z)。您可以檢查兩個座標的某一個軸是否匹配，或者兩個或三個軸是否匹配。"
    },
    {
      "type": "text",
      "text": "正在比較的軸由小部件 GUI 中的複選框定義。類似地，使用的條件（'='、'>='）由 GUI 中的單選按鈕定義。$(p)您的座標比較在 GUI 中也會以文字形式顯示（例如 $(thing)x1 <= x2 和 z1 <= z2/$）。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_coordinate_piece.png"
      ],
      "text": "$(italic)條件：座標小部件/$"
    }
  ]
}